Bug 822779 - The JPAWorkingMemoryDbLogger does not seem to work completely with PostgreSQL
The JPAWorkingMemoryDbLogger does not seem to work completely with PostgreSQL
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ER8
: BRMS 5.3.0.GA
Assigned To: Shelly McGowan
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 02:40 EDT by Lukáš Petrovický
Modified: 2016-09-20 01:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3644 Major Resolved The JPAWorkingMemoryDbLogger does not seem to work completely with PostgreSQL 2014-02-10 23:47:38 EST

  None (edit)
Description Lukáš Petrovický 2012-05-18 02:40:17 EDT
4 of the 5 tests in JPAWorkingMemoryDbLoggerTest fail when used with PostgreSQL. 

(We have a fix for this, we can commit if allowed to.)
Comment 1 Marco Rietveld 2012-05-22 09:37:07 EDT
Committed to the 5.2.x branch: 
https://github.com/droolsjbpm/jbpm/commit/14d6d6870e32ffd96236dce6ebbba23509b4d186
Comment 2 Ryan Zhang 2012-05-25 05:07:52 EDT
Please verify them on ER8.
Comment 3 Lukáš Petrovický 2012-05-28 02:52:37 EDT
The commits are in. VERIFIED.
Comment 4 JBoss JIRA Server 2013-10-24 16:30:35 EDT
Marco Rietveld <marco.rietveld@redhat.com> updated the status of jira JBPM-3644 to Resolved

Note You need to log in before you can comment on or make changes to this bug.